/* IE7 Styles */
.lt-ie8 #layoutGrid {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=0);
}

.lt-ie8 #layoutGrid:after,.lt-ie8 #clearFooter {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0 !important;
	zoom: 1;
	width:100%;
}

.lt-ie8 #clearFooter{clear:both;}

.lt-ie8 #leftColWrapper {
	display:block;
	float: left;
	min-height:500px;
	height:auto !important;
	height:2500px;
}

.lt-ie8 #rightCol {
	min-height:500px;
	height:auto !important;
	height:2500px;
}

.lt-ie8 #layoutGrid{
	height:auto;
	overflow:hidden;
}

.lt-ie8 .company p {
	color: #fff;
}

.lt-ie8 .longer .language img {
	padding: 5px 0 10px 0;
}

.lt-ie8 .lottoWrapper form .leftSide .spanGrid table,.lt-ie8 .lottoWrapper form .rightSide .spanGrid table {
	width: 320px;
}

.lt-ie8 .lottoWrapper form .rightSide .instruction {
	width: 320px;
}

.lt-ie8 tblForm .label {
	padding-left: 1em;
}

.lt-ie8 .pageContent TD {
	padding: .5em;
}

.lt-ie8 .intelliBar {
	zoom: 1;
}

.lt-ie8 .headMenuContent *{
	vertical-align:middle;
}

.lt-ie8 .modalOffer form h2 strong{padding-top:40px;}